@font-face {
    font-family: Gazpacho;
    src: url('Gazpacho-Medium.otf');
}

@font-face {
    font-family: MatterReg;
    src: url('Matter-Regular.otf');
}

@font-face {
    font-family: MatterMed;
    src: url('Matter-Medium.otf');
}

html,
body {
    height: 100%;
    width: 100%;
    position: absolute;
    margin: 0;
    padding: 0;
    font-family: MatterMed, sans-serif;
    background-color: #F2F1F0;
}

h1 {
    font-family: Gazpacho, sans-serif;
}

h2 {
    font-family: MatterMed, sans-serif;
}

h3 {
    font-family: MatterMed, sans-serif;
}

.form-group .btn {
   border-radius: 100000px;
}

.form-group .btn-primary {
    border-radius: 100000px;
}

.footer-btn {
    border-radius: 100000px;
}

.btn-primary {
    display: inline-block;
    user-select: none;
    --bgColor: #003C3B;
    --bgColorAlt: #004F52;
    --fgColor: #fff;
    background-color: var(--bgColor);
    color: var(--fgColor);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 60, 59);
    border-image: initial;
    transition: color 0.3s cubic-bezier(0.3, 0, 0.7, 1) 0s, background-color 0.3s 0s, border-color 0.3s 0s;
}

.btn-primary:hover {
    background-color:#F2F1F0;
    color:black;
}

.btn.active {
    background-color:#003C3B;
    color:white;
}

.btn-primary > div {
    font-family: MatterMed, sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle
}

.form-group .btn-primary.active {
    background-color:#003C3B;
}

.form-group .btn-primary.active:hover {
    background-color:#003C3B;
}

.form-control {
    border-color:green;    
}

.navbar {
    box-shadow: none;
    height: 80px;
    background-color: white;
    background: solid;
    margin-bottom: 0;
    border-bottom: solid !important;
    border-bottom-width: 1px !important;
    border-color: #003C3B !important;
}

.panel {
    background: transparent;
    border:none;
    padding:0;
}

.panel-body {
    padding:0;
}

.panel-heading {
    background-color:#003C3B !important;
}

.panel-heading > a { 
    color:white;
}

.maincontainer {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.flex-container-header {
    display: flex;
    flex-direction: column;
}

.topnav {
    width: 100%;
    height: 100px;
    border: solid;
    border-width: 1px;
    position: fixed;
    z-index: 1000;
}

.flex-container-wrapper {
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex: 1;
}

.flex-container-main {
    position: relative;
    flex: 1;
    display: flex;
}

.main {
    position: relative;
    flex: 1;
    padding:0 10px 10px 10px;
}

.main-contents {
    padding-bottom:30px;
}

.flexapplicantcontainer {
   display:flex;
}

.flexapplicantname {
    flex:1;
}

.contents {
    display: none;
}

.bottom-nav {
    width: 97%;
    align-content: center;
    position: absolute;
    bottom: 0;
    padding-top:10px;
    padding-bottom:10px;
    border-top: solid 1px;
}

.pta-title {
    font-size: 29px;
    font-family: Gazpacho, sans-serif;
    color: #003C3B;
}

.sage-logo {
    height: auto;
    width: 100px;
    padding: 0;
}

.sage-title {
    font-size: 1em;
    padding-top: 20px;
}

.pta-title {
    display: none;
}

.sage-mobilenav {
    margin-top: 20px;
    background-color: #003C3B;
}

.sage-section-title {
    background: transparent;
    border-bottom: solid;
    border-width: 1px;
    border-bottom-color: #003C3B;
}

.section-title {
    text-align: center;
    color: #003C3B;
    font-family: Gazpacho, sans-serif;
}

.show-error {
    color:red;
}

/* modal css */
.loader {
  position: relative;
  text-align: center;
  margin: 15px auto 35px auto;
  z-index: 9999;
  display: block;
  width: 80px;
  height: 80px;
  border: 10px solid rgba(0, 0, 0, .3);
  border-radius: 50%;
  border-top-color: #003C3B;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

.modal-vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}

.modal-vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}

.modal-content {
    width:inherit;
    max-width:inherit; 
    height:inherit;
    margin: 0 auto;
    pointer-events: all;
}

.frequency-total {
    margin-top:40px;
    padding:10px;
    background-color:#C34600;
    color:white;
}

.mobilenav {
    padding-top:80px;
    background-color: #003C3B;
    color:white;
    position:fixed;
    width:100%;
    z-index:100;
}

.mobilenav>div>ul>li>a {
    color:white;
}

@media (min-width: 768px) {
    #mobilenavigation {
        display: none !important;
    }
    
    .pta-title {
        display:inline;
        font-size: 29px;
        font-family: Gazpacho, sans-serif;    
        color: #003C3B;
    }

    .contents {
        display: inline;
        width: 220px;
        padding: 10px;
        background-color: #003C3B;
        border-right: 1px solid #eee;
    }

    .sage-logo {
        height: auto;
        width: 150px;
        padding: 0;
    }
    
    .navbar {
        height:100px;
    }

    .nav-sidebar {
        margin-right: -10px;
        margin-left: -40px;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .nav-sidebar>li>a {
        color: white;
    }

    .nav>li>a:focus,
    .nav>li>a:hover {
        text-decoration: none;
        background-color: #57575785 !important;
        color: white;
    }

    .nav-sidebar>.active>a,
    .nav-sidebar>.active>a:hover,
    .nav-sidebar>.active>a:focus {
        background-color: #575757 !important;
        color: white;
    }

    .bottom-nav {
        width:98%;
    }
}